=== debian/changelog ===
ros-one-pr2-bringup (1.6.32-21noble.20251023.1629) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Thu, 23 Oct 2025 16:29:36 +0000

ros-one-pr2-bringup (1.6.32-0noble) noble; urgency=high

  * Merge pull request #268 <https://github.com/pr2/pr2_robot/issues/268> from k-okada/fix_for_noetic
  * run 2to3 -w -fexcept .
  * run 2to3 -w -fprint .
  * Contributors: Kei Okada

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Wed, 26 May 2021 00:00:00 -0000

ros-one-pr2-bringup (1.6.31-0noble) noble; urgency=high

  * pr2_bringup: test launch files (#255 <https://github.com/pr2/pr2_robot/issues/255>)
    
      * Disable because pr2.launch needs to resolve c1/c2 hostname
    
  * rebased version of https://github.com/PR2/pr2_robot/pull/256 (#263 <https://github.com/pr2/pr2_robot/issues/263>)
    
      * Adapt monitoring to upgraded PR2s:
        - no more IPMI
        - new number of CPU cores
        - re-add monitoring of c2
    
  * calibrate_pr2: intercept and print exception (#248 <https://github.com/pr2/pr2_robot/issues/248>)
    * This was silently ignored before.
    * White space cleanup
  * Param names changed between urg_node and hokuyo_node (#257 <https://github.com/pr2/pr2_robot/issues/257>)
    
      * The new urg_node package is used for the laser scanners in kinetic, but the parameter names are still the one of the hokuyo_node package.
    
  * Contributors: Yuki Furuta, Matthieu Herrb, Michael Goerner, Yannick Jonetzko

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Tue, 14 Apr 2020 00:00:00 -0000

ros-one-pr2-bringup (1.6.30-0noble) noble; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Mon, 23 Apr 2018 00:00:00 -0000

ros-one-pr2-bringup (1.6.29-0noble) noble; urgency=high

  * commented out tests that seem to require PR2 to function properly (timing out jenkins build)
  * Contributors: David Feil-Seifer

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Sun, 22 Apr 2018 00:00:00 -0000

ros-one-pr2-bringup (1.6.28-0noble) noble; urgency=high

  * made sure tests only run if CATKIN_ENABLE_TESTING is set
  * Contributors: David Feil-Seifer

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Sat, 21 Apr 2018 00:00:00 -0000

ros-one-pr2-bringup (1.6.27-0noble) noble; urgency=high

  * updated hokuyo node dependencies to urg_ndoe
  * Contributors: David Feil-Seifer

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Fri, 20 Apr 2018 00:00:00 -0000

ros-one-pr2-bringup (1.6.26-0noble) noble; urgency=high



 -- Dave Feil-Seifer <dave@cse.unr.edu>  Mon, 19 Mar 2018 00:00:00 -0000

ros-one-pr2-bringup (1.6.25-0noble) noble; urgency=high

  * updated packages for new maintainer
  * updated changelogs
  * Contributors: David Feil-Seifer

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Mon, 19 Mar 2018 00:00:00 -0000

ros-one-pr2-bringup (1.6.7-0noble) noble; urgency=high

  * Updated mainpage.dox
  * Contributors: TheDash

 -- Dave Feil-Seifer <dave@cse.unr.edu>  Wed, 11 Feb 2015 00:00:00 -0000
