=== debian/control ===
Source: ros-one-pr2-bringup
Section: misc
Priority: optional
Maintainer: Dave Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-roslaunch, ros-one-rostest
Homepage: http://ros.org/wiki/pr2_bringup
Standards-Version: 3.9.2

Package: ros-one-pr2-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-diagnostic-aggregator, ros-one-ethercat-trigger-controllers, ros-one-imu-monitor, ros-one-joint-trajectory-action, ros-one-joy, ros-one-microstrain-3dmgx2-imu, ros-one-ocean-battery-driver, ros-one-power-monitor, ros-one-pr2-calibration-controllers, ros-one-pr2-camera-synchronizer, ros-one-pr2-computer-monitor, ros-one-pr2-controller-configuration, ros-one-pr2-controller-manager, ros-one-pr2-dashboard-aggregator, ros-one-pr2-description, ros-one-pr2-ethercat, ros-one-pr2-gripper-action, ros-one-pr2-head-action, ros-one-pr2-machine, ros-one-pr2-power-board, ros-one-pr2-run-stop-auto-restart, ros-one-prosilica-camera, ros-one-robot-mechanism-controllers, ros-one-robot-pose-ekf, ros-one-robot-state-publisher, ros-one-rosbag, ros-one-single-joint-position-action, ros-one-sound-play, ros-one-std-srvs, ros-one-stereo-image-proc, ros-one-tf2-ros, ros-one-urg-node, ros-one-wge100-camera, ros-one-wifi-ddwrt
Description: Launch files and scripts needed to bring a PR2 up into a running state.
